{
    "_comment": "КОНФИГУРАЦИЯ",
    "creeperconfetti.config.title": "Конфигурация Creeper Confetti",
    "confettichance.creeperconfetti.config": "Шанс конфетти",
    "confettichance.creeperconfetti.config.tooltip": "Процентный шанс того, что крипер взорвётся конфетти.",
    "damageplayers.creeperconfetti.config": "Урон игрокам",
    "damageplayers.creeperconfetti.config.tooltip": "Установите значение true, если вы всё ещё хотите, чтобы криперы наносили урон игрокам.",
    "cheerchance.creeperconfetti.config": "Шанс ликования",
    "cheerchance.creeperconfetti.config.tooltip": "Процентный шанс воспроизведения звука ликования.",
    "_comment": "ЗВУКИ",
    "creeperconfetti.subtitle.confetti" : "Звуки конфетти"
}